function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Java API Reference Pages","2");
A=P.fN(".NET API Reference Pages","3");
A=P.fN(".NET Admin API Reference Pages","4");
A=P.fN(".NET Unshared State API Reference Pages","5");
}
